phpBB 3.1.9 a modyfikacje niższych wersji

Pomoc przy instalacji i konfiguracji rozszerzeń do phpBB 3.1.x.. Dyskusje na ich temat oraz baza dodatków i spolszczeń.
Raymond
Posty: 3
Rejestracja: 17 maja 2016, 16:38

phpBB 3.1.9 a modyfikacje niższych wersji

Post autor: Raymond » 03 lipca 2016, 16:08

Witam.

Jak to jest z kompatybilnoscią wsteczną jeśli chodzi o modyfikacje do phpBB 3? Używam 3.1.9 i na stronie modów w kategorii "3.1.x" jest tylko jedno rozszerzenie. Mogę instalować te z innych kategorii? I ew. jeszcze pytanie, czy znajdę jakąś bazę modyfikacji na tę aktualizację?

Awatar użytkownika
Zyleta
Moderator
Posty: 196
Rejestracja: 03 marca 2014, 15:39

Re: phpBB 3.1.9 a modyfikacje niższych wersji

Post autor: Zyleta » 03 lipca 2016, 16:24

https://www.phpbb.com/community/viewfor ... dbbc9110e6 - tu masz bazę rozszerzeń do wersji 3.1.x.
Większość stamtąd powinna działać bezproblemowo (nawet te które teoretycznie są pod starszą wersję). Tylko do niektórych może nie być polskiej wersji językowej.

Co do kompatybilności wstecznej - żadna modyfikacja pod 3.0.x nie będzie działał na 3.1.x, więc nie radzę tak instalować :)

Raymond
Posty: 3
Rejestracja: 17 maja 2016, 16:38

Re: phpBB 3.1.9 a modyfikacje niższych wersji

Post autor: Raymond » 03 lipca 2016, 17:31

O, dziękować.

Jeśli chodzi o polską wersję językową, to chyba z manualnym tłumaczeniem langów nie powinno być problemu, nie? :D W sensie, do tej pory miałem do czynienia tylko z "Przemkiem" i tam był osobny plik lang gdzie były wszystkie "teksty" modyfikacji i tam było łatwo to zmienić.

Aviator
Administrator
Posty: 2083
Rejestracja: 07 czerwca 2011, 22:14
Lokalizacja: ZS

Re: phpBB 3.1.9 a modyfikacje niższych wersji

Post autor: Aviator » 03 lipca 2016, 22:36

Raymond pisze: tam było łatwo to zmienić.
Tu też jest łatwo tylko trzeba się wdrożyć pod nowy system, z czasem przyjdzie samo ;)
-=Jeżeli w moim poście brakuje znaków diakrytycznych, oznacza to, że posta wyklepałem przez telefon=-

ODPOWIEDZ